/* OPCIONES COMPARTIR */
.opciones { 
	clear:both;
	padding:25px 20px 40px 0;}

/* Comentar */
.comentar { border:0;
	float:left;
	margin:0 8px 5px 0;
	padding:0;
	width: 60px;}
.comentar a { background: transparent url(../images/web/compartir/ico_comentar.png) 0 0 no-repeat;
    color: #444;
    cursor: pointer;
    display: block;
	height: 33px;
    opacity: 1.0;
    padding: 3px 0 0 35px;
	/*text-indent: -9999px;
	width: 54px;*/}
.comentar a:hover { opacity: 0.75;}

/* Compartir*/
.compartir {float:right;}
.addthis_toolbox .custom_images a {
    cursor: pointer;
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;}
.addthis_toolbox .custom_images a img {
    border:0;
    opacity: 1.0;}
.addthis_toolbox .custom_images a:hover img {opacity: 0.75;}